Subject: Re: What's Up

From: [email-masked] (George Carpenter)
Date: Sun, 11 Feb 1996 22:24:27 -0500

Dear Sir,

You have the wrong George... My name is George Carpenter--Im from Edinburgh,
Indiana---my son is a blacksmith.  I am glad to hear that your back on!!

Warmest regards and big smiles

George Carpenter III

>George-
>I haven't gotten any mail,for a few weeks, if I somehow got knocked off the
>list I'd like to re subscribe. BTW I'm still workin' on the FABA WWW page,
>thanks again for the disk. I can't wait to get the Florida Chapter page on
>the internet.
>Talk to you soon.
>Happy Hammering-
>Bill Roberts
>Custom Design Metal Arts
>3740 N.E. 40th Pl. #C
>Ocala,FL 34479
>Roberts [email-masked]
>[email-masked]
>
>
>
George I. Carpenter III